<?php


include'conexion1.php';

date_default_timezone_set("America/Lima"); 



$conectar = mysqli_connect($servidor,$nombre,$clave,$base);


if(!empty($_POST["codigo"])){
	$codigo=$_POST["codigo"];}else{$codigo=null;}

if(!empty($_POST["producto"])){
    $producto=$_POST["producto"];}else{$producto=null;}


if(!empty($_POST["precio"])){
    $precio=$_POST["precio"];}else{$precio=null;}


$id=0;
$fecha=date("Y-m-d");  
$hora=date("H:i:s");  



$insertar = "INSERT INTO cod_venta VALUES('$id','$fecha','$hora','$codigo','$producto','$precio')";
$query2 = mysqli_query($conectar,$insertar);

